Subject: Fwd: [#5964098] - order not reflecting
From: Home Box <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 04 Apr 2023 11:43:13 +0000

Dear team,     Deduction was done but customer didnt receive any order number or confirmation.     please check and advie.     Regards,  Sanaa Hammad.        
                           
                            On
                            Tue, 4 Apr at  3:40 PM
                            ,  Home Box <[email-masked]>  wrote:
                             
  ​Dear Valued Customer  Thank you for shopping at www.homeboxstores.com.  Sorry for the delay and we apologies for the inconvenience caused.  Kindly note that we have forwarded your issue to concern team they are working on it ,and It will be resolved at the soonest.  Once again, sincere apologies and thank you for your patience.  Feel free to get in touch with us for further assistance.  Your Friends, The HomeBox Support Team      

 
                           
                            On
                            Mon, 3 Apr at  2:17 PM
                            ,  Iam.dyosa <[email-masked]>  wrote:
                             To whom it may concern,  
   
 Kindly find attachment below of a screenshot taken from my bank transaction.  
 Name of the company is mentioned.  
   
 I signed it as a guest as BUDANG OCAMPO on the same email address, as I forgot my password.  
 But username is the same as the guest name.  
   
 I called after an 2hrs purchasing the items (cabinet and drawer) as I did not receive an email from home box 
  regarding my confirmation order number.  
   
 I’m really hoping for your immediate action as I got charged for 1,378.00 dhs. 

 
 Regards, 
 Budang 
 
  Sent from my iPhone 

 

 On Apr 2, 2023, at 12:31, Home Box <[email-masked]> wrote:  

	 
 
 Dear Valued Customer, 
 
Thank you for shopping at www.homeboxstores.com. 

 Thank you for reaching out to us and giving us the opportunity to serve you. 
   
 Kindly share the Bank Statement for the last month that shown any deduction to Landmark . 
   
 Feel free to get in touch with us for further assistance. 

 Your Friends, 
 The Homebox Support Team 
 ​   

     

                            On
                            Sun, 2 Apr at  2:29 PM
                            ,  Home Box <[email-masked]>  wrote:

 Dear Valued Customer, 
 
Thank you for shopping at www.homeboxstores.com. 

 Thank you for reaching out to us and giving us the opportunity to serve you. 
   
 Kindly share the Bank Statement for the last month that shown any deduction to Homeobox . 
   
 Feel free to get in touch with us for further assistance. 

 Your Friends, 
 The Homebox Support Team 
 ​